<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <!--
        Added the constraints for entity ProductOrder.
    -->
    <changeSet id="20231030161626-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="customer_id"
                                 baseTableName="product_order"
                                 constraintName="fk_product_order__customer_id"
                                 referencedColumnNames="id"
                                 referencedTableName="customer"/>
    </changeSet>
</databaseChangeLog>
